body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CCCCCC;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #0C4017;





}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #008709;
	font-weight: bold;
	text-decoration: none;

}
.nota {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #666666;
	text-decoration: none;
	font-weight: normal;

}
.inputfield{
color: #333333;
text-decoration:none;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10pt;
width: 100%;
border: 1 solid #CCCCCC;
}
.knop {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #CCCCCC;
	border: 1px solid #333333;

}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #4A5B80;
	text-decoration: none;


}
a:hover {
	color: #CCCCCC;
}
.tekstb {
	font-weight: bold;
	color: #333333;
}
.titel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CCCCCC;
	text-align: right;
	width: 100%;
	margin-bottom: 2px;


}
.invulveld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	border: 1px solid #666666;
}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 150%;
	color: #CCCCCC;
	text-decoration: none;
	text-align: justify;


}
.printen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	width: 100%;
	line-height: normal;

}
.meerInfo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	width: 100%;
	line-height: normal;
}
.fotokader {
	border: 1px solid #FFFFFF;
}
.titel1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF0000;
	margin-bottom: 5px;
	text-align: right;
	width: 100%;


}
blockquote {
	margin: 5px 0px 0px 25px;

}
li {
	text-indent: -13pt;



}
.bijschrift {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
